typo3/setup

This package is abandoned and no longer maintained. The author suggests using the 1 package instead.


Last activity on 8 August 2020
  • 161173
composer require typo3/setup

An extensible setup tool for Neos Flow based applications

4.1.1

This version is abandoned and no longer maintained. The author suggests using the 1 package instead.


An extensible setup tool for Neos Flow based applications

Version
4.1.1
Type
neos-package
Release Date
24.08.2020 16:24:00
Source
git
Distribution
zip
Requires
Requires (dev)
None
Suggest
None
Provides
None
Conflicts
None
Replaces
MIT 4f6cdfbe8daf403e7bbe9a9dcb6f51301e3a431f
The same vendor provides 25 package(s).